{
    "config.reliable_replacer.title": "Reliable Replacer — Настройки",
    "config.reliable_replacer.category.general": "Общие",

    "config.reliable_replacer.option.enabled.tooltip": "Глобальный переключатель для включения/отключения функций мода",
    "config.reliable_replacer.option.enabled": "Включить замену",

    "config.reliable_replacer.option.missing_id_map": "Карта отсутствующих ID блоков",
    "config.reliable_replacer.option.missing_id_map.tooltip": "Исправляет сломанные миры, сопоставляя отсутствующие ID блоков с существующими. Формат: old_mod:block=minecraft:stone"
}